localization - language settings
online registration form
image upload & crop , web cam capture like nst nepal crm


demo
doc
update



//get all migration file name
/*$filesName = \Illuminate\Support\Facades\File::files(base_path().'\database\migrations\\');
$arr = [];
foreach ($filesName as $file) {
$ex = explode("\\"  , $file);
array_push($arr , $ex[count($ex) - 1]);
}

$migrations = $arr;

foreach ($migrations as $migration) {
// dd($migration);
//if(!Schema::hasTable($migration))
//  \Illuminate\Support\Facades\Artisan::call('migrate --path=./database/migrations/'.$migration);

// dd($migration);

//require_once base_path("./database/migrations/{$migration}.php");

//require_once base_path(base_path("database".DIRECTORY_SEPARATOR."migrations".DIRECTORY_SEPARATOR."{$migration}"));
//dd(class_basename(base_path("database".DIRECTORY_SEPARATOR."migrations".DIRECTORY_SEPARATOR."{$migration}")));
// dd(base_path("database".DIRECTORY_SEPARATOR."migrations".DIRECTORY_SEPARATOR."{$migration}"));

$contents = File::get(base_path("database".DIRECTORY_SEPARATOR."migrations".DIRECTORY_SEPARATOR."{$migration}"));
//dd($contents);
$linewisedata[] = explode('\r\n',$contents);
dd($linewisedata);

$string = 'Laravel is the best PHP framework.';

$printvalue= 'false';
if(\Illuminate\Support\Str::contains($contents, "dropIfExists('users')")) {
$printvalue= 'true';
}

$classes = get_declared_classes();

$class = end($classes);

(new $class)->up();

\Illuminate\Support\Facades\DB::table("migrations")->insert([
'migration' => $migration,
'batch'     => $this->batch,
]);
}
dd($contents);

return false;*/